//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Intel PROSet/Wireless application software."
    //
    1020 = "Wireless Event Viewer"
    1021 = "The Wireless Event Viewer displays a list of error log records." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "The Intel Wireless Troubleshooter assists you in resolving wireless network connection issues."
    //
    1040 = "Trace Utility"
    1041 = "Diagnostic data for wireless connection issues used by users and customer support personnel."
    //
    1050 = "Help Files"
    1051 = "Intel Wireless Assistant Help."
    //
    1060 = "Profile Manager"
    1061 = "Profile Manager enables you to manage your wireless network connections profiles."
    //
    1070 = “Wi-Fi Protected Setup” 
    1071 = "Easy Configuration Wizard for connecting to a wireless router."
    //
    1080 = "WMI Support"
    1081 = "Microsoft Windows Management Instrumentation functionality."
    //
    1090 = "Profile Wizard"
    1091 = "Profile Wizard enables you to create and manage wireless network profiles."
    //
    1100 = "Intel(R) PROSet/Wireless Configuration Service"
    1101 = "The Intel(R) PROSet/Wireless Configuration Service provides wireless network detection and configuration."
    //
    1110 = "IWA"
    1111 = "IWA enables you to manage and configure your wireless network connections."
    //
    1120 = "Single Sign On"
    1121 = "Single Sign On feature set includes Persistent Connect and optional Pre-Logon Connect."
    //
    1122 = "Pre-Logon Connect"
    1123 = "Establish wireless connection prior to a user logon to Windows."
    //
    1130 = "Wireless LAN adapter driver"
    1131 = "NDIS driver for Wireless LAN adapter."
    //
    1140 = "Administrator Tool"
    1141 = "Administrator Tool allows system administrators to create install packages"
    //
    1150 = "802.1x Supplicant"
    1151 = "802.1x Supplicant"
    //
    1160 = "Voice over IP support"
    1161 = "Support for Voice over IP application"
    //
    1170 = "XML Support"
    1171 = "Support for XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel(R) PROSet/Wireless SDK"
    //
    1190 = "Manual Diagnostics"
    1191 = "Manual Diagnostics enables users to run a set of diagnostic tests to verify the functionality of the wireless adapter."
    //
    1200 = "Advanced Statistics"
    1201 = "Advanced Statistics enables users to view current adapter information"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Intel PROSet/Wireless application software."
    //      Autorun Strings
    //
    2000 = "Install Software"
    2010 = "View User Guide"
    2020 = "View Release Notes"
    2030 = "Online Support"
    //
    //     Add/Remove Support Information
    //
    2031 = "Intel Customer Support"
    2032 = "http://www.intel.com"
    2033 = "http://support.intel.com"
    2034 = "Intel(R) PROSet/Wireless installation package"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Intel PROSet/Wireless AutoImport File"
